AirWatch Console 8.4.7 and Android Agent 6.3 required for full Android for Work Accounts support

AirWatch Console 8.4.7 and Android Agent 6.3 required for full Android for Work Accounts support

Customers with Android devices leveraging the Android for Work Accounts setup (configuring Android for Work without binding a domain with Google) are recommended to upgrade to AirWatch Agent 6.3 and AirWatch Console 8.4.7.  AirWatch Agent 6.3 requires AirWatch Console 8.4.7 for compatibility, and earlier versions of the Agent and Console may experience issues with the enrollment process.

Have more questions? Submit a request

0 Comments

Article is closed for comments.